
/**********************BODY DIVS***********************/

#left-column-pics {
	float:left;
	width:230px;
	padding: 0 0 0 33px;
}

#right-column-content {
	position: relative;
	text-align: justify;
	float: left;
	width: 675px;
}

#img-group {
	/*padding: 100px 0px;*/
}

#img-group img{
	width: 230px;
	padding-bottom: 20px;
}

#copy-div {
	padding: 0 37px 0 80px;
}